---
term: albatros
slug: albatros
alt forms: []
search terms:
  glb:
  - albatros
  eng:
  - albatross
  - diomedeidae
  epo:
  - albatroso
  - diomedeo
  spa:
  - albatros
  - alcatraz
  - diomedeidae
ipa: albaˈtɾos
ipa link: http://ipa-reader.xyz/?text=albaˈtɾos&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: albatross, <em>Diomedeidae</em>
  epo: albatroso, diomedeo
  spa: albatros, alcatraz, <em>Diomedeidae</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - albatross
    - <em>Diomedeidae</em>
  epo:
  - - albatroso
    - diomedeo
  spa:
  - - albatros
    - alcatraz
    - <em>Diomedeidae</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Albatros
    Englisa: albatross
    Espanisa: albatros
    Fransesa: albatros
    Indonesisa: albatros
    Niponsa: アルバトロス &ldquo;arubatorosu&rdquo;
    Parsisa: آلباتروس &ldquo;albatros&rdquo;
    Pilipinasa: albatros
    Rusisa: альбатрос &ldquo;alybatr&oacute;s&rdquo;
    Swahilisa: albatrosi
    Telugusa: ఆల్బట్రాస్ &ldquo;albatras&rdquo;
tags:
- hewan
rhyme:
  kaos:
    word class: b
    term: kaos
    eng: chaos
    epo: ĥaoso, kaoso
    spa: caos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kipros:
    word class: su n
    term: Kipros
    eng: Cyprus
    epo: Kipro
    spa: Chipre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kos:
    word class: p
    term: kos
    eng: because of, due to, for
    epo: pro
    spa: por, debido a, a causa de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  opos:
    word class: t
    term: opos
    eng: opposite; oppositely
    epo: mala; male
    spa: opuesto, contrario; opuestamente, contrariamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- albatros
...
